Cómo instalar libkomparediff2-5 en Debian 9 (Stretch)